<form method ='post' enctype ="multipart/form-data" 
    {% if edit %}
        action="{% url 'profile:admin_KM_edit' news.id %}"
    {% else %}
        action="{% url 'profile:admin_KM_create' %}"
    {% endif %}>

   
    {% csrf_token %}

    <div class="form-group">
        <label for="Kata Mereka">Thumbnail Kata Mereka</label>
        <input type="file"
            class="form-control"
            name="image"
            id="image">
        <small id="passwordHelpBlock" class="form-text text-muted">
            {% if edit %}Kosongi apabila tidak ingin mengganti file.{% endif %}
        </small>
    </div>
    
    <div class="form-group">
        <label for="judul">Masukan Nama</label>
        <input type="text" placeholder="Masukkan nama..."
            class="form-control"
            name="judul"
            id="judul" 
            value="{{news.judul}}"
            required>
    </div>

    <div class="form-group">
        <label for="deskripsi">Masukan Ulasan</label>
        <textarea name="keterangan" id="keterangan" class="form-control">{{news.keterangan}}</textarea>
    </div>
    
    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan</button>
</form>